#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-A7zU1qeJnTSCVqPR6H56h7
key:                  pantry-0.5.2.3-A7zU1qeJnTSCVqPR6H56h7
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  07077f5db88666ff9e027b8464f0f797
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-A7zU1qeJnTSCVqPR6H56h7
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-IK48pRTMBfQ7IsEUWsZz16
    casa-types-0.0.2-9GapH057p2UmBPVg1Lf4s
    conduit-1.3.4.2-IuL5yhpIJNmFyS5VF1zn6G
    conduit-extra-1.3.5-GkwyoSitqQVLsGUYcOOLl0 containers-0.6.4.1
    cryptonite-0.29-Ba9oAGyrREDBUpwnQ7MIwx
    cryptonite-conduit-0.2.2-EK83xB5C9LSF026GCzsHwJ
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-AOiMaJWHWfwAzH2LU4tDD3
    generic-deriving-1.14.1-4bpyV9m8E5aAAneLa4NuUe
    hackage-security-0.6.0.1-J1qZx0esKfOJDd4MMGqTsY
    hpack-0.34.4-62dncCrhJyN7bLUp1MExde
    http-client-0.7.10-8uUhmYJWYzJFzOvc8FXp1C
    http-client-tls-0.3.5.3-Im5llGExZLFLUwB0F4zDFB
    http-conduit-2.3.8-6dIbKoajZqdKw09m4SNVKC
    http-download-0.2.0.0-6pZfKttQHkq8JumOc7J2XE
    http-types-0.12.3-GBGsE54UG9XBFXl8KORD4i
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-GEY7SECjlxDAYYfWfATglX
    path-0.9.2-7boUAOsWua5EQWmZpPbUSL
    path-io-1.6.3-2OReCykq7u94JygkpoFDIX
    persistent-2.13.1.2-ENPAdvcZPtj4FuZbIcCkVJ
    persistent-sqlite-2.13.0.3-2yNf4Rko9eIE03h5DYmfIQ
    primitive-0.7.3.0-DAPJLCmVTUi8ENwml4mUVr
    resourcet-1.2.4.3-5vP8ZnipJmPLEQm1gCeFbz
    rio-0.1.21.0-8n8YH3XEOR4EKRQS61ukz5
    rio-orphans-0.1.2.0-EYQ4Wjgpwg5Dvx7tVla8t
    rio-prettyprint-0.1.1.0-4r7BO6Hpgp398pQrczWxeD
    tar-conduit-0.3.2-BAGCAKI77AM1YX6yQHvEQr text-1.2.5.0
    text-metrics-0.3.2-5oUvhBy2C24LeSEHm2B2mV time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-Dhzyi6M6M4mCKYuRN0wruE
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt
    vector-0.12.3.1-3D3Ad9qttllIejNhiZMcEI
    yaml-0.11.7.0-EU0irXX7FBhHBTzNc1bXEp
    zip-archive-0.4.1-496dahFJKcS4dlYBVQxg4n

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

